Bug 54427 - depmod: error reading ELF section data 2.4.9-0.20.2smp
Summary: depmod: error reading ELF section data 2.4.9-0.20.2smp
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-07 21:52 UTC by Jaroslaw Sosnicki
Modified: 2015-01-04 22:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 04:34:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2001-10-07 21:52:33 UTC
Description of Problem:

[root@ns1 root]# uname -a
Linux localhost 2.4.9-0.20.2smp #1 SMP Fri Oct 5 18:21:33 EDT 2001 i686 unknown
[root@ns1 root]# depmod -a
depmod: error reading ELF section data
/lib/modules/2.4.9-0.20.2smp/kernel/drivers/sound/es1370.o;3bc0757e: No
such file or directory
[root@ns1 root]#

Version-Release number of selected component (if applicable):


How Reproducible:
depmod -a

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Arjan van de Ven 2001-10-08 08:57:18 UTC
which modutils package version is this ?

Comment 2 Jaroslaw Sosnicki 2001-10-08 14:56:02 UTC
modutils-2.4.10-1

Comment 3 Bill Nottingham 2001-10-08 15:25:10 UTC
Were there any errors logged when you installed the kernel package?

Comment 4 Jaroslaw Sosnicki 2001-10-08 16:24:48 UTC
I got the same message on initial booting of the kernel ufter upgrade.
I did not get any errors on subequent booting of the kernel-smp


Note You need to log in before you can comment on or make changes to this bug.